Bug 1013642 - Evolution stop receiving new messages again, and after trying cloasing stuck
Evolution stop receiving new messages again, and after trying cloasing stuck
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
:
: 1018067 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 09:54 EDT by Mikhail
Modified: 2015-06-29 08:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:30:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Evolution backtrace (3.70 KB, application/x-bzip)
2013-09-30 09:54 EDT, Mikhail
no flags Details
After reboot and entering in online account see this picture (52.19 KB, image/png)
2013-10-01 02:19 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-09-30 09:54:05 EDT
Created attachment 805218 [details]
Evolution backtrace

Description of problem:
Demonstration: https://docs.google.com/file/d/0B0nwzlfiB4aQTVRaaFFydDl5YlU/edit?usp=sharing



** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

(evolution:4176): evolution-mail-WARNING **: Failed to refresh folder 'm.gavrilov@citrus-it.ru: Inbox': The specified object was not found in the store.

(evolution:4176): evolution-mail-WARNING **: Failed to refresh folder 'm.gavrilov@citrus-it.ru: Deleted Items': No response: Connection terminated unexpectedly
evolution-shell-Message: Network disconnected.  Forced offline.
evolution-shell-Message: Connection established.  Going online.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.

** (evolution:4176): WARNING **: The set_id method on WebKitDOMHTMLElement is deprecated. Use the one in WebKitDOMElement instead.
^C
Comment 1 Mikhail 2013-10-01 02:19:16 EDT
Created attachment 805746 [details]
After reboot and entering in online account see this picture
Comment 2 Milan Crha 2013-10-01 03:38:16 EDT
Thanks for a bug report. The interesting part from the console:
> ... Connection terminated unexpectedly
> evolution-shell-Message: Network disconnected.  Forced offline.
> evolution-shell-Message: Connection established.  Going online.

It seems to me that you've lost connection to the server for some reason, but evolution-ews wasn't able to react on it accordingly, thus it got into never-ending "Reconnecting to the server" operation, which is shown in the status bar of your video.

I see from the backtraces that both calendar factory and evolution itself are waiting for a password reply from the evolution-source-registry, but it's in idle state, not doing anything. Do you have a console log for the source registry process, please? If I recall correctly, I suggested to replace it with a script which writes the console output into a file. This looks like the bug [1] for me, the symptoms are exactly the same, only the circumstances are slightly different.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=680961
Comment 3 Milan Crha 2013-10-14 06:32:59 EDT
*** Bug 1018067 has been marked as a duplicate of this bug. ***
Comment 4 Fedora Admin XMLRPC Client 2014-09-04 10:29:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2015-05-29 05:29:02 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-06-29 08:30:11 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.